pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/45433 (security/cyrus-sasl does not compile on Solaris with lang/gcc34)

Synopsis: security/cyrus-sasl does not compile on Solaris with lang/gcc34

Responsible-Changed-From-To: pkg-manager->solaris-pkg-people
Responsible-Changed-When: Thu, 06 Oct 2011 11:41:52 +0000
Problem on Solaris (I have no Solaris environment).

Home | Main Index | Thread Index | Old Index